
#: defmacro.lisp:44
msgid "Both will be ignored."
msgstr ""

#: defmacro.lisp:45
msgid "Invalid keyword-value-pair: ~S ~S"
msgstr ""

#: defmacro.lisp:54
msgid "The macro ~S may not be called with ~S arguments: ~S"
msgstr ""

#: defmacro.lisp:125
msgid "The rest of the lambda list will be ignored."
msgstr ""

#: defmacro.lisp:126
msgid "The lambda list of macro ~S contains a dot after &AUX."
msgstr ""

#: defmacro.lisp:132
msgid "in macro ~S: ~S may not be used as &AUX variable."
msgstr ""

#: defmacro.lisp:150
msgid "The rest of the lambda list will be ignored."
msgstr ""

#: defmacro.lisp:151
msgid "The lambda list of macro ~S contains a dot after &KEY."
msgstr ""

#: defmacro.lisp:160
msgid "It will be ignored."
msgstr ""

#: defmacro.lisp:161
msgid "The lambda list of macro ~S contains a badly placed ~S."
msgstr ""

#: defmacro.lisp:178
msgid "It will be ignored."
msgstr ""

#: defmacro.lisp:179
msgid "The lambda list of macro ~S contains the invalid element ~S"
msgstr ""

#: defmacro.lisp:209
msgid "~0*It will be ignored."
msgstr ""

#: defmacro.lisp:210
msgid "The lambda list of macro ~S contains an invalid keyword specification ~S"
msgstr ""

#: defmacro.lisp:281
msgid "The lambda list of macro ~S is missing a variable after &REST/&BODY."
msgstr ""

#: defmacro.lisp:292
msgid "The lambda list of macro ~S contains an illegal variable after &REST/&BODY: ~S"
msgstr ""

#: defmacro.lisp:301
msgid "The rest of the lambda list will be ignored."
msgstr ""

#: defmacro.lisp:302
msgid "The lambda list of macro ~S contains a misplaced dot."
msgstr ""

#: defmacro.lisp:307
msgid "They will be ignored."
msgstr ""

#: defmacro.lisp:308
msgid "The lambda list of macro ~S contains superfluous elements: ~S"
msgstr ""

#: defmacro.lisp:361
msgid "The lambda list of macro ~S contains an illegal &REST variable: ~S"
msgstr ""

#: defmacro.lisp:375
msgid "The lambda list of macro ~S contains an invalid &WHOLE: ~S"
msgstr ""

#: defmacro.lisp:380
msgid "It will be ignored."
msgstr ""

#: defmacro.lisp:381
msgid "The lambda list of macro ~S contains a superfluous ~S."
msgstr ""

#: defmacro.lisp:396
msgid "It will be ignored."
msgstr ""

#: defmacro.lisp:397
msgid "The lambda list of macro ~S contains ~S before &KEY."
msgstr ""

#: defmacro.lisp:401
msgid "It will be ignored."
msgstr ""

#: defmacro.lisp:402
msgid "The lambda list of macro ~S contains ~S which is illegal here."
msgstr ""

#: defmacro.lisp:421
msgid "The lambda list of macro ~S contains an invalid element ~S"
msgstr ""

#: defmacro.lisp:435
msgid "The lambda list of macro ~S contains an invalid supplied-variable ~S"
msgstr ""

#: defmacro.lisp:497
msgid "In the lambda list of macro ~S, &ENVIRONMENT must be followed by a non-NIL symbol: ~S"
msgstr ""

#: defmacro.lisp:519
msgid "Cannot define a macro from that: ~S"
msgstr ""

#: defmacro.lisp:524
msgid "The name of a macro must be a symbol, not ~S"
msgstr ""

#: defmacro.lisp:529
msgid "Macro ~S is missing a lambda list."
msgstr ""
